* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,169,107, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.a-242_dlcc:after { display: table; content: ''; clear: both; }

.g-614_ei { clear: both; }

.keci-45_xa { width: 1000px; margin: 0 auto; }


.xj-149_bh
{
	display: block;
}

.xj-149_bh:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.keci-45_xa
{
	margin-top: 70px;
}

.dj_617__rawdd 
{
	display: table;
	position: relative;
}



.l_530-f
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.l_530-f > a
{
	display: block;
	float: left;
}

.l_530-f > a.ag_335__ncmjb
{
	margin-right: 10px;
}

.l_530-f > a.bxjl_21__mci
{
	margin-right: 10px;
}


.l_530-f > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.l_530-f > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.l_530-f > a.ag_335__ncmjb > div > span
{
	background-image: url(../images/FB.png);
}

.l_530-f > a.bxjl_21__mci > div > span
{
	background-image: url(../images/X.png);
}

.l_530-f > span.gpke-839_s
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.fkbdi-38_bajo 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.nqvk_420-xatoo { background-color: #171717; }

.nqvk_420-xatoo .vxz_93-uijt 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.nqvk_420-xatoo .n-7_lt { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.nqvk_420-xatoo .n-7_lt > .q-928_qkay
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.n-7_lt .hf_743__ahbya
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,169,107, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.juqu_783__vdbwk
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.juqu_783__vdbwk > .qiax_243-alsfs 
{
	float: right;
}


.juqu_783__vdbwk > .qiax_243-alsfs > .k_660-ba
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.juqu_783__vdbwk > .qiax_243-alsfs > .k_660-ba > .t_881__de
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.juqu_783__vdbwk > .qiax_243-alsfs > .k_660-ba.active > .t_881__de
{
	visibility: visible;
}

.juqu_783__vdbwk > .qiax_243-alsfs > .k_660-ba > .t_881__de > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.juqu_783__vdbwk > .qiax_243-alsfs > .k_660-ba > .t_881__de > ul > li
{
	display: block;
}

.juqu_783__vdbwk > .qiax_243-alsfs > .k_660-ba > .t_881__de > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.juqu_783__vdbwk > .qiax_243-alsfs > .k_660-ba > .t_881__de > ul > li:last-child > a
{
	padding-bottom: 10px
}


.juqu_783__vdbwk > .qiax_243-alsfs > .k_660-ba > .t_881__de > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.juqu_783__vdbwk > .qiax_243-alsfs > .k_660-ba > .t_881__de > ul > li > a:hover
{
	color: rgba(0,169,107, 1);
	background: #f0f0f0;
}


.juqu_783__vdbwk > .qiax_243-alsfs > .k_660-ba > .t_881__de > ul > li > a > .npv_734-aaei
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.juqu_783__vdbwk > .qiax_243-alsfs > .k_660-ba > .t_881__de > ul > li > a > .npv_734-aaei > .eguam-576_wj
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.juqu_783__vdbwk > .qiax_243-alsfs > .k_660-ba > .t_881__de > ul > li > a:hover > .npv_734-aaei > .eguam-576_wj
{
	 
}

.juqu_783__vdbwk > .qiax_243-alsfs > .k_660-ba > .t_881__de > ul > li > a > .npv_734-aaei > .eguam-576_wj > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.juqu_783__vdbwk > .qiax_243-alsfs > .k_660-ba > .t_881__de > ul > li > a > .yjra-242_hf
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.juqu_783__vdbwk > .qiax_243-alsfs > .k_660-ba > .t_881__de > ul > li > a:hover > .yjra-242_hf
{
	text-decoration: underline;
}




.qiax_243-alsfs > .k_660-ba > .s_330__j
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.qiax_243-alsfs > .k_660-ba.active > .s_330__j
{
	background: #f5f5f5;
}


.qiax_243-alsfs > .k_660-ba > .s_330__j > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.juqu_783__vdbwk .sx_570-hfpmi
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.juqu_783__vdbwk .sx_570-hfpmi > span
{
	display: inline-block;
	color: #f5f5f5;
}


.juqu_783__vdbwk .k_660-ba.active .sx_570-hfpmi > span
{
	color: #171717;
}



.juqu_783__vdbwk .ugc_553-bcehn
{
	height: 24px;
	width: 34px;
}

.juqu_783__vdbwk .ugc_553-bcehn > .qbuf_145__swa
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.juqu_783__vdbwk .k_660-ba.active .ugc_553-bcehn > .qbuf_145__swa
{
	border:1px solid #171717;
}

.juqu_783__vdbwk .ugc_553-bcehn > .qbuf_145__swa > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.myn_956__ou 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.myn_956__ou > .howbf-904_eniy
{
	display: table;
	margin-top: 70px;
}



.myn_956__ou > .howbf-904_eniy > *
{
	display: table-cell;
	vertical-align: middle;
}

.myn_956__ou > .howbf-904_eniy > .ygck_109-ic
{
	width: 440px;
	max-width: 440px;
}

.myn_956__ou > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.myn_956__ou > h1 .gyey_326__dd
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.myn_956__ou > .ffe_384-edk
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ygck_109-ic > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,169,107, 1);
}


.ygck_109-ic > .rq_164__p
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.rq_164__p.umh_294__bcj
{
	margin-right: 100px;
}


.rq_164__p > h3.iq-313_qdlwn
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.rq_164__p.umh_294__bcj > h3.iq-313_qdlwn
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ygck_109-ic > .rq_164__p .iagi_577-syfl
{
	
}


.rq_164__p .hijla-357_ncy
{
	display: none;
}


.rq_164__p .iagi_577-syfl.s_874-znd
{
	margin-top: 20px;
}

.rq_164__p .iagi_577-syfl .cxt-237_mzeqg {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.rq_164__p.umh_294__bcj .iagi_577-syfl .cxt-237_mzeqg
{
	font-size: 16px;
	font-weight: normal;
}



.rq_164__p .iagi_577-syfl > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.rq_164__p.umh_294__bcj .iagi_577-syfl > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.rq_164__p .iagi_577-syfl .c-430_qanlj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.rq_164__p.umh_294__bcj .iagi_577-syfl .c-430_qanlj
{
	max-width: 384px;
	font-size:16px;
}

.rq_164__p .y_999__s {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.rq_164__p.umh_294__bcj .y_999__s 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.e_862__dbw
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.e_862__dbw > .wryd-589_nub
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.e_862__dbw > .wryd-589_nub.ic-208_zlp
{
	right: -10px;
	top:-10px;
}

.e_862__dbw > .wryd-589_nub.c_156-deky
{
	top:0px;
	right: -20px;
}

.e_862__dbw > .wryd-589_nub > .zb-431_pfxvg
{
	display: table-cell;
	vertical-align: middle;
}


.e_862__dbw > .wryd-589_nub .auuh-545_jzyc
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.e_862__dbw > .wryd-589_nub .h-404_o
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.uxiq_204__q > .e_862__dbw > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.myn_956__ou > .howbf-904_eniy > .nsja_705-gf
{
	width: 280px;
}


.nsja_705-gf > .cp_371-teb
{
    font-size: 16px;
    line-height: 180%;
}


.nsja_705-gf > .cp_371-teb > b, .nsja_705-gf > .cp_371-teb > h2, .nsja_705-gf > .cp_371-teb > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.nsja_705-gf > .cp_371-teb > ol
{
	padding-left: 20px;
}


main
{
	
}


.i-936_dxje
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.sd_494-perk
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.sd_494-perk > li
{
	display: inline-block;
}

.sd_494-perk > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,169,107, 1);
}

.sd_494-perk > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.sd_494-perk > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.sd_494-perk > li.active > a
{
	color: #545454;
}




.pnn_768__jecse 
{ 
	margin-bottom: 50px; 

}



.pnn_768__jecse > .h_168-y
{
	 padding: 30px;
	overflow: hidden;
}


.pnn_768__jecse > .h_168-y:after { display: table; content: ''; clear: both; }




.pnn_768__jecse h1 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.pnn_768__jecse h1 .gyey_326__dd
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.pnn_768__jecse h2 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.pnn_768__jecse h2:first-child
{
	padding-top: 0px;
}

.pnn_768__jecse .h_168-y > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.pnn_768__jecse .h_168-y > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.pnn_768__jecse h2:first-child
{
	padding-top: 0px;
	color: rgba(0,169,107, 1); 
}


.pnn_768__jecse h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.pnn_768__jecse h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.pnn_768__jecse h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.h_168-y ul { margin-top: 12px; }


.h_168-y ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.h_168-y ul.clear > li, .h_168-y ol.clear > li 
{
	clear: both;
}

.h_168-y ul.clear > li:after, .h_168-y ol.clear > li:after { display: block; content: ''; clear: both; }


.h_168-y ul.utr-48_l
{
	margin-top: 0px !important;
}

.h_168-y ul.utr-48_l > li 
{
	margin-left: 0px !important;
}

.h_168-y ol { margin-left: 20px; margin-top: 12px; }

.h_168-y ol > li { padding-left: 6px;  margin-bottom: 12px;}


.h_168-y ul.list-recomend
{
	
}

.h_168-y ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.h_168-y ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.h_168-y ul.list-recomend > li .dscr_img .date, .h_168-y ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.h_168-y ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.h_168-y .gs_754__bqpfm > .o_72__dks
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.h_168-y .gs_754__bqpfm > .febb-377_ff
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,169,107, 1);
}


.pnn_768__jecse > .h_168-y.i-936_dxje.a_495__eehf 
{
	margin-bottom: 50px;
}


.pnn_768__jecse > .h_168-y.i-936_dxje.a_495__eehf h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,169,107, 1);
}


.a_495__eehf table.cdclj_702__atpjx th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.a_495__eehf table.cdclj_702__atpjx tfoot td b
{
	text-align: center;
}


.a_495__eehf table.cdclj_702__atpjx td
{
	width: 50%;
}


.pnn_768__jecse table { border-collapse: separate; border-spacing: 3px; }

.pnn_768__jecse td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.pnn_768__jecse th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.cdclj_702__atpjx
{
	width: 100%;
}

table.cdclj_702__atpjx td
{
	padding: 0;
}

table.cdclj_702__atpjx a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.cdclj_702__atpjx a:hover
{
	background: rgba(0,169,107, 1);
	color: white;
}


table.fy-779_bd
{
	width: 100%;
}


table.fy-779_bd th
{
	text-align: left;
	font-weight: bold;
}

table.fy-779_bd th.sfl_645__jsixc
{
	max-width: 200px;
}
table.fy-779_bd th.bh-810_dryj
{
	max-width: 100px;
}
table.fy-779_bd th.hxhui_315__chh
{
	
}

table.fy-779_bd td
{
	padding: 5px 10px;
}

table.fy-779_bd tr.ree_423-ijgc td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,169,107, 1);
	border-bottom: 2px solid rgba(0,169,107, 1);
}

table.fy-779_bd tr.ree_423-ijgc td:first-child
{
	border-left: 2px solid rgba(0,169,107, 1);
}

table.fy-779_bd tr.ree_423-ijgc td:last-child
{
	border-right: 2px solid rgba(0,169,107, 1);
}

table.fy-779_bd tr:hover td
{
	background-color: rgba(0,169,107, 0.2);
}

table.fy-779_bd td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.mw_542-huzo.hi_710-zre
{ 
	margin-bottom: 50px; 

}


.mw_542-huzo.hi_710-zre h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ai_778-alby
{
	padding: 30px;
}


.mw_542-huzo ul
{
	display: block;
}

.mw_542-huzo ul.utr-48_l > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.mw_542-huzo ul.utr-48_l > li:after
{ display: table; content: ''; clear: both; }



.mw_542-huzo ul.utr-48_l > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.mw_542-huzo ul.utr-48_l > li:not(:last-child)
{
	padding-top: 30px;
}


.mw_542-huzo ul.utr-48_l > li:last-child, .mw_542-huzo.gt_147__xzcj .h_168-y ul > li:last-child
{
	margin-bottom: 0px;
}


.mw_542-huzo ul.utr-48_l > li .kdsdo_138__jl
{
	margin-bottom: 12px;
}

.mw_542-huzo ul.utr-48_l > li .kdsdo_138__jl > i
{
	font-size: 18px;
	font-style: italic;
}

.mw_542-huzo ul.utr-48_l > li .qyvjt_835__bg
{
	float: left;
}


.mw_542-huzo ul.utr-48_l > li .qyvjt_835__bg img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.mw_542-huzo ul.utr-48_l > li .ran_823-uahpg
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.mw_542-huzo ul.utr-48_l > li .item_rev
{
	display: none;
}

.mw_542-huzo .yf_302__giiac
{
	margin-top: 20px;
	text-align: center;
}



.mw_542-huzo .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.i_223-q.hi_710-zre
{ 
	margin-bottom: 50px; 

}

.i_223-q.hi_710-zre h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.i_223-q.hi_710-zre ul
{
	display: table;
	width: 100%;
}

.i_223-q.hi_710-zre ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.i_223-q.gt_147__xzcj .h_168-y ul > li
{
	display: block;
	margin-bottom: 20px;
}


.i_223-q ul > li:last-child, .i_223-q.gt_147__xzcj .h_168-y ul > li:last-child
{
	margin-bottom: 0px;
}


.i_223-q ul > li .d_874__eh
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,169,107, 1);
}


.i_223-q ul > li .tc_238-ctm
{
	overflow: hidden;
    border: 2px solid rgba(0,169,107, 1);
}

.i_223-q ul > li .tc_238-ctm > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.i_223-q ul > li .ihgj_206-fe
{
	margin-bottom: 12px;
}

.i_223-q ul > li .dfc_454__hmoiz
{
	color: #777777;
}



.i_223-q .bcstv-279_ucj
{
	margin-top: 20px;
	text-align: center;
}




.gcb_772-wahb 
{ 
	margin-bottom: 50px;
}

.gcb_772-wahb .fisg_69-q:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.gcb_772-wahb .fisg_69-q 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.gcb_772-wahb .fisg_69-q img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.gcb_772-wahb .jah_474__cjg 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.efwce_103-ped
{
	display: block;
	line-height: 130%;

}

.efwce_103-ped > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.efwce_103-ped > div > dt
{
	display:inline-block;
}

.efwce_103-ped > div > dd
{
	display:inline;
}

.gcb_772-wahb .hulm_357-x
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.gcb_772-wahb h2 
{ 
    color: rgba(0,169,107, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ikb-677_ldl {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,169,107, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ikb-677_ldl > .ydyr_843__m
{
	display: table;
	width: 100%;
}


.ikb-677_ldl > .ydyr_843__m > *
{
	display: table-cell;
	vertical-align: top;
}


.ikb-677_ldl .e_862__dbw > img
{
	max-width: 400px;
}



.ehd_228__e 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.gs-618_gell
{
	display: block;
	margin-right: 40px;
}


.gs-618_gell li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.gs-618_gell li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.gs-618_gell li a:hover
{
	text-decoration: underline;
}

.dxvti-13_hrbq { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.dxvti-13_hrbq .fqj_423__i
{
	display: block;
	text-decoration: none;
}

.dxvti-13_hrbq .fqj_423__i .gyey_326__dd
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.dxvti-13_hrbq h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.dxvti-13_hrbq .qf-177_hjt
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);

}


.qf-177_hjt a
{
	color: #FFFFFF;
	text-decoration: none;
}

.qf-177_hjt a:hover
{
	text-decoration: underline;
}



.dxvti-13_hrbq .jace_36__sdhhy
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.dxvti-13_hrbq .uica_128__fuwn
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.nhsu-861_ccb
{
	padding: 30px;
    overflow: hidden;
}


.nhsu-861_ccb > .zgjr_977__zec
{
	float: right;
	width: 50%;
}

.nhsu-861_ccb > .zgjr_977__zec > .aegd_522__hjoc
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,169,107, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.nhsu-861_ccb > .zgjr_977__zec > .aegd_522__hjoc > .efwce_103-ped
{
	margin-top: 20px;
}

.nhsu-861_ccb > .kcj_442-ql
{
	float: left;
	width: 50%;
}

.nhsu-861_ccb > .kcj_442-ql form
{
	display: block;
	width: 100%;
}

.nhsu-861_ccb > .kcj_442-ql .s_119__yvh
{
	margin-top: 20px;
}

.nhsu-861_ccb > .kcj_442-ql .na_684__kba
{
	display: none;
}


.nhsu-861_ccb > .kcj_442-ql .s_119__yvh label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.nhsu-861_ccb > .kcj_442-ql .s_119__yvh input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.nhsu-861_ccb > .kcj_442-ql .s_119__yvh textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.nhsu-861_ccb > .kcj_442-ql .s_119__yvh .vfc_63-xhrem {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.nhsu-861_ccb > .kcj_442-ql .lj-70_rkdj
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,169,107, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.keci-45_xa { width: 100%; }
	
.nqvk_420-xatoo { text-align: center; }
	
	
	
	
.nqvk_420-xatoo .n-7_lt
	{
		
		
	}

	
	

	
	
	
	.l_530-f
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.l_530-f > a
{
	
}

	
.l_530-f > a.bxjl_21__mci
{
	margin-right: 0px;
}
	
.l_530-f > a > div
{
    width: 24px;
	height: 24px;
}

.l_530-f > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.l_530-f > a.ag_335__ncmjb > div > span
{
	
}

.l_530-f > a.bxjl_21__mci > div > span
{
	
}


.l_530-f > span.gpke-839_s
{
	display: none;
}
	

	
	
	.fkbdi-38_bajo
	{
		width: auto;
	}
	
	
	.juqu_783__vdbwk
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.juqu_783__vdbwk > .qiax_243-alsfs > .k_660-ba:not(.active)
	{
		position: relative;
	}
	
	
		.juqu_783__vdbwk > .qiax_243-alsfs > .k_660-ba.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.qiax_243-alsfs > .k_660-ba > .s_330__j
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.juqu_783__vdbwk > .qiax_243-alsfs > .k_660-ba > .t_881__de
	{
		
		display: none;
	}
	


.juqu_783__vdbwk > .qiax_243-alsfs > .k_660-ba.active > .t_881__de
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.juqu_783__vdbwk > .qiax_243-alsfs > .k_660-ba > .t_881__de > ul
{
	display: block;
	max-height:300px;
}

.juqu_783__vdbwk > .qiax_243-alsfs > .k_660-ba > .t_881__de > ul > li
{
	
}
	
	
.juqu_783__vdbwk > .qiax_243-alsfs > .k_660-ba > .t_881__de > ul > li:after 
{ display: table; content: ''; clear: both; }	

.juqu_783__vdbwk > .qiax_243-alsfs > .k_660-ba > .t_881__de > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.juqu_783__vdbwk > .qiax_243-alsfs > .k_660-ba > .t_881__de > ul > li:last-child > a
{
	padding-bottom: 10px
}


.juqu_783__vdbwk > .qiax_243-alsfs > .k_660-ba > .t_881__de > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.juqu_783__vdbwk > .qiax_243-alsfs > .k_660-ba > .t_881__de > ul > li > a > .yjra-242_hf
{
	font-size: 14px;	
}
	
	
	
.qiax_243-alsfs > .k_660-ba > .s_330__j > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.qiax_243-alsfs > .k_660-ba.active > .s_330__j > *
{
	font-size: 16px;
}	
		
.qiax_243-alsfs > .k_660-ba:not(.active) > .s_330__j > .sx_570-hfpmi
{
	display: none;
}
	
	
	
.juqu_783__vdbwk .ugc_553-bcehn
{
	width: 24px;
}

.juqu_783__vdbwk .ugc_553-bcehn > .qbuf_145__swa
{
	width: 24px;
	height: 24px;
}
	
	
.juqu_783__vdbwk .k_660-ba:not(.active) .ugc_553-bcehn > .qbuf_145__swa
{
	margin-left: 0px;
}

.juqu_783__vdbwk .k_660-ba.active .ugc_553-bcehn > .qbuf_145__swa
{
	border:1px solid #171717;
}

.juqu_783__vdbwk .ugc_553-bcehn > .qbuf_145__swa > img
{
	height: 24px;
}
	

.nqvk_420-xatoo .n-7_lt > .q-928_qkay
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.n-7_lt .hf_743__ahbya
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.juqu_783__vdbwk.ic-208_zlp
	{
		float: none;
	}
	
.juqu_783__vdbwk.ic-208_zlp > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.juqu_783__vdbwk .kdsdo_138__jl
	{
		line-height: 18px;
	}
	
	.juqu_783__vdbwk .ugc_553-bcehn > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.juqu_783__vdbwk .ugc_553-bcehn > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.myn_956__ou {
    padding: 30px 20px;
	}
	
	.myn_956__ou > .howbf-904_eniy
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.myn_956__ou > .howbf-904_eniy > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.myn_956__ou > .howbf-904_eniy > .uxiq_204__q
	{
		padding-top: 10px
	}
	
	.myn_956__ou > .howbf-904_eniy > .ygck_109-ic
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ygck_109-ic > .rq_164__p
	{
		margin: 20px 0px 0px 0px;
	}
	
	.uxiq_204__q > .e_862__dbw > img
	{
		max-width: none;
		width: 100%;
	}
	
	.myn_956__ou > .howbf-904_eniy > .nsja_705-gf
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.keci-45_xa
	{
		margin-top: 30px;
	}
		
	.pnn_768__jecse { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.pnn_768__jecse h2 { padding-bottom:20px; }
	.pnn_768__jecse > .h_168-y
	{
		padding: 20px;
	}

	.pnn_768__jecse p + h2 { }
	.pnn_768__jecse ul { }
	.pnn_768__jecse li { }
	.pnn_768__jecse table { width: 100% !important; }
	
	.pnn_768__jecse img { max-width: 100% !important; }
	

	.mw_542-huzo.hi_710-zre
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.mw_542-huzo.hi_710-zre h2
	{
		padding-bottom: 20px;
	}
	
	.mw_542-huzo.hi_710-zre ul
	{
		display: block;
	}
	
	.mw_542-huzo.hi_710-zre ul > li
	{
		display: block;
		width: 100%;
	}
	
	.mw_542-huzo.hi_710-zre ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.mw_542-huzo ul.utr-48_l > li > .qyvjt_835__bg
	{
		float: none !important;
	}
	
	.mw_542-huzo ul.utr-48_l > li > .ran_823-uahpg
	{
		padding: 0px;
	}
	
	
		.i_223-q.hi_710-zre
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.i_223-q.hi_710-zre h2
	{
		padding-bottom: 20px;
	}
	
	.i_223-q.hi_710-zre ul
	{
		display: block;
	}
	
	.i_223-q.hi_710-zre ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.i_223-q.hi_710-zre ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.i_223-q.hi_710-zre ul > li .ran_823-uahpg
	{
		padding: 0px;
	}
	
	.ai_778-alby
	{
		    padding: 20px;
	}
	
	
	.gcb_772-wahb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.gcb_772-wahb h2
	{
		padding-bottom: 20px;
		
	}
	
	.gcb_772-wahb .fisg_69-q
	{
		padding: 20px;
	}
	
	.gcb_772-wahb .fisg_69-q img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.gcb_772-wahb .hulm_357-x
	{
		padding-left: 0px;
	}
	
	
	
	
	.ikb-677_ldl
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ikb-677_ldl > .ydyr_843__m
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ydyr_843__m > .pdj_481-sv
	{
		display: block;
	}
	
	.ydyr_843__m > .iun_374__d
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ydyr_843__m > .iun_374__d > .e_862__dbw
	{
		
	}
	
	
	.rq_164__p.umh_294__bcj
	{
		margin-right: 0;
	}
	
	
	.rq_164__p.umh_294__bcj .iagi_577-syfl > input
	{
		max-width: none;
	}
	
	.rq_164__p.umh_294__bcj .y_999__s
	{
		max-width: none;
	}
	
	
	.e_862__dbw > .wryd-589_nub.c_156-deky
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.dxvti-13_hrbq
	{
		text-align: center;
	}
	
	.gs-618_gell
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.gs-618_gell li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.gs-618_gell li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.sd_494-perk
	{
		margin-left: 20px !important;
		
	}
	
	.sd_494-perk > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.pnn_768__jecse table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.cdclj_702__atpjx a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.pnn_768__jecse > .h_168-y.ui-304_vdbmz
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.h_168-y ul.list-recomend > li
{
	display: block;
}
	
.nhsu-861_ccb > .kcj_442-ql
{
	width: 100%;
	float: none;
}
	
.nhsu-861_ccb > .zgjr_977__zec
{
	width: 100%;
	float: none;
}

.nhsu-861_ccb > .zgjr_977__zec > .aegd_522__hjoc
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.m_891-txyg, .g_689__kq, .fabf-405_haa
{
	
}

body.g_689__kq .keci-45_xa
{
	width: 800px;
}

body.g_689__kq section.keci-45_xa
{
	margin-top: 50px;
}

body.g_689__kq .l_530-f > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.g_689__kq .l_530-f > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.g_689__kq .nqvk_420-xatoo .vxz_93-uijt 
{
	margin: 0;
	margin-left: 20px;
}

body.g_689__kq .nqvk_420-xatoo .n-7_lt
{
	padding: 10px 0 10px 0px; 
}

body.g_689__kq .n-7_lt .hf_743__ahbya
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.g_689__kq .n-7_lt > .q-928_qkay
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.g_689__kq .juqu_783__vdbwk > .qiax_243-alsfs > .k_660-ba > .t_881__de > ul > li > a > .npv_734-aaei > .eguam-576_wj
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.g_689__kq .juqu_783__vdbwk > .qiax_243-alsfs > .k_660-ba > .t_881__de > ul > li > a > .npv_734-aaei > .eguam-576_wj > img
{
	height: 22px;
}

body.g_689__kq .juqu_783__vdbwk .ugc_553-bcehn > .qbuf_145__swa
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.g_689__kq .k_660-ba.active .ugc_553-bcehn > .qbuf_145__swa
{
	border: none;
}

body.g_689__kq .juqu_783__vdbwk .ugc_553-bcehn > .qbuf_145__swa > img
{
	height: 24px;
}

body.g_689__kq .myn_956__ou 
{
	padding:50px 0px;
}

body.g_689__kq .rq_164__p > h4.iq-313_qdlwn
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.g_689__kq .rq_164__p .y_999__s
{
	border-radius: 0px;
}

body.g_689__kq .e_862__dbw > .wryd-589_nub
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.g_689__kq .e_862__dbw > .wryd-589_nub
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.g_689__kq .e_862__dbw > .wryd-589_nub .auuh-545_jzyc
{
	top: -20px;
}


body.g_689__kq .e_862__dbw > .wryd-589_nub .h-404_o
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.g_689__kq .nsja_705-gf
{
	background-color: #FFFFFF;
}


body.g_689__kq .nsja_705-gf > .cp_371-teb
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,169,107, 0.13);
	line-height: 150%;
}

body.g_689__kq .nsja_705-gf > .cp_371-teb > div
{
	padding: 0px 30px;
}


body.g_689__kq .nsja_705-gf > .cp_371-teb b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.g_689__kq .nsja_705-gf > .cp_371-teb h2, body.g_689__kq .nsja_705-gf > .cp_371-teb h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,169,107, 1);
	text-align: center;
}


body.g_689__kq .i_223-q.hi_710-zre ul > li
{
	padding: 0px 10px 10px 10px;
}


body.g_689__kq .gs-618_gell
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.g_689__kq .gs-618_gell ul
{
	display: table;
    margin: 0 auto;
}
body.g_689__kq .gs-618_gell ul li
{
	line-height: 38px;
}

body.g_689__kq .gs-618_gell ul li:first-child
{
	margin-left: 0px;
}

body.g_689__kq .gs-618_gell ul li:last-child
{
	margin-right: 0px;
}

body.g_689__kq .dxvti-13_hrbq
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.g_689__kq .dxvti-13_hrbq .qf-177_hjt
{
	color: #777777; 
}


body.g_689__kq .imgblock
{
	max-width: 740px;
}


body.g_689__kq .zgjr_977__zec .imgblock
{
	max-width: 740px;
}

body.g_689__kq .i_223-q ul > li .tc_238-ctm > img
{
	max-width: 224px;
}


body.g_689__kq .ikb-677_ldl .e_862__dbw > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.g_689__kq .keci-45_xa
{
	width: 100%; 
}

	body.g_689__kq .myn_956__ou {
    padding: 30px 12px;
	}

	body.g_689__kq .nsja_705-gf > .cp_371-teb
	{
		padding: 30px 0px;
	}

	body.g_689__kq section.keci-45_xa
	{
		margin-top: 30px;
	}


	body.g_689__kq .pnn_768__jecse > .h_168-y
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.g_689__kq .mw_542-huzo.hi_710-zre
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.g_689__kq .i_223-q.hi_710-zre
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.g_689__kq .gcb_772-wahb
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.g_689__kq .ikb-677_ldl
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.g_689__kq .ydyr_843__m > .iun_374__d
	{
		margin-top: 50px;
	}

body.g_689__kq .juqu_783__vdbwk .ugc_553-bcehn > .qbuf_145__swa
{
	width: 28px;
	height: 28px;
}

body.g_689__kq .juqu_783__vdbwk .ugc_553-bcehn > .qbuf_145__swa > img
{
	height: 28px;
}
	
	
body.g_689__kq .juqu_783__vdbwk > .qiax_243-alsfs > .k_660-ba > .t_881__de > ul > li > a > .npv_734-aaei > .eguam-576_wj
{
	width: 24px;
    height: 24px;
}


body.g_689__kq .juqu_783__vdbwk > .qiax_243-alsfs > .k_660-ba > .t_881__de > ul > li > a > .npv_734-aaei > .eguam-576_wj > img
{
	height: 24px;
}

	
body.g_689__kq .qiax_243-alsfs > .k_660-ba > .s_330__j
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.g_689__kq .juqu_783__vdbwk > .qiax_243-alsfs > .k_660-ba > .t_881__de > ul > li > a
{
	padding-top: 16px;
}
	
	
body.g_689__kq .juqu_783__vdbwk > .qiax_243-alsfs > .k_660-ba > .t_881__de > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.g_689__kq .juqu_783__vdbwk > .qiax_243-alsfs > .k_660-ba > .t_881__de > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.g_689__kq .gs-618_gell ul li
{
	line-height: 20px;
}
	
body.g_689__kq .dxvti-13_hrbq
{
	margin-top: 30px;
}

	
body.g_689__kq .i_223-q.hi_710-zre ul > li
{
	padding: 0px;
}

	
}

